// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x14dda388
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_orange[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf6, 0xfe, 0x83, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc,
    0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x83, 0xfc, 0xf6, 0xfe, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x83, 0xfc, 0x42, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc,
    0xe6, 0xfc, 0xe6, 0xfc, 0xc4, 0xfc, 0x83, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc,
    0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc,
    0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc,
    0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x20, 0xfc, 0x22, 0xfc, 0x42, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc,
    0xc6, 0xfc, 0xc6, 0xfc, 0xe6, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x42, 0xfc,
    0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0xc6, 0xfc, 0x20, 0xfc,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc,
    0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0xc6, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc,
    0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0xc5, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x20, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x42, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc,
    0xa5, 0xfc, 0xa5, 0xfc, 0xc5, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc,
    0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0x20, 0xfc,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x42, 0xfc,
    0x42, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa5, 0xfc, 0xa5, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x42, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc,
    0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0xa4, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x20, 0xfc, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc,
    0x84, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb,
    0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x84, 0xfc, 0x20, 0xfc,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0xe0, 0xfb, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc,
    0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x84, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x20, 0xfc, 0xe0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc,
    0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x64, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x20, 0xfc, 0xc0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc,
    0x43, 0xfc, 0x63, 0xfc, 0x63, 0xfc, 0x20, 0xfc, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x83, 0xfc, 0xe0, 0xfb, 0xc0, 0xfb, 0xe0, 0xfb,
    0xe0, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0xe1, 0xfb, 0x01, 0xfc, 0x01, 0xfc, 0x01, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x22, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x43, 0xfc, 0x42, 0xfc, 0x83, 0xfc,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xd6, 0xfe, 0x83, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc,
    0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x20, 0xfc, 0x83, 0xfc, 0xd6, 0xfe, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

